.container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: black;
    flex-direction: column;
    padding: 100px 20px;

    @media (min-width: 1280px) {
        padding: 129px 171px 135px;
        flex-direction: row;
        align-items: flex-start;
    }

    .videoArea {
        display: flex;
        padding: 0 15px;

        @media (min-width: 996px) {
            padding: 0;
        }

        .video {
            width: 100%;
            height: 100%;
            @media (min-width: 515px) {
                width: 485px;
                height: 485px;
            }
        }
    }

    .textArea {
        margin: 40px 0;
        display: flex;
        flex-direction: column;
        align-items: center;

        @media (min-width: 996px) {
            margin: unset;
            margin-left: 67px;
            align-items: flex-start;
        }

        .header {
            padding: 4px 7px;
            background: #D1FF4A;
            font-family: 'Courier';
            font-weight: 400;
            font-size: 34px;
            line-height: 39px;
            text-align: center;
            text-transform: capitalize;
            color: #000000;
            max-width: 260px;
        }

        .subHeader{
            max-width: 493px;
            font-weight: 500;
            font-size: 18px;
            line-height: 22px;
            margin: 27px 0 27px;
        }

        .points{
            max-width: 650px;

            .point{
                display: flex;
                margin-bottom: 10px;
                font-weight: 300;
                font-size: 18px;
                line-height: 22px;

                a {
                    color: #fff;
                }

                .index{
                    margin-right: 15px;
                }
            }
            
        }

    }
}